*{
	margin:0;
	padding:0;
}
body{
	height: 100%;
	overflow-x: hidden;
	font-family:"Microsoft YaHei";
}
/*下面为新加的*/
p{
	color: #666;
	font-family: "microsoft yahei";
	line-height: 25px;
	text-align: justify;
}
strong{
	color: #333;
	font-family: "microsoft yahei";
}
h3{
	color: #333;
	font-family: "microsoft yahei";
}
/*上面为新加的*/
.main-left{
	
}
.main-right{
	
}
html{
	height: 100%;	
}
a:link,a{
	text-decoration:none;
	color:#262626;
	outline:none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
a:hover{
	color:#c7000c;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
a img,img{
	border:none;
}
ul,li,ol{
	list-style:none;
}
input{
	outline:none;
}
.top-bar {
    width: 100%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.menu li{
	width: 16.5%;
	float:left;

}
.clear{
	clear: both;
}

.slider .jquery-reslider .slider-block {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 97;
  background-position: 50% 50%;
  background-size: cover;
  opacity: 0;
}

.slider .jquery-reslider .slider-direction {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 45%;
  z-index: 99;
  cursor: pointer;
}

.slider .jquery-reslider .slider-direction.slider-direction-prev {
  left: 20px;
  background: url('/site1/images/prev.png') no-repeat;
}

.slider .jquery-reslider .slider-direction.slider-direction-next {
  right: 20px;
  background: url('/site1/images/next.png') no-repeat
}

.slider .jquery-reslider .slider-dots {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 5px;
}

.slider .jquery-reslider .slider-dots li {
  width: 15px;
  height: 15px;
  border-radius: 100px;
  display: inline-block;
  margin: 10px;
  border: 1px solid #ffffff;
  cursor: pointer;
}

.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }
@media screen and (max-width: 768px) {
.col-sm-12 {
    width: 100%;
    padding-left: 24%;
}
.slider .jquery-reslider .slider-direction { zoom: .8; }

.slider .jquery-reslider .slider-dots { position: absolute; }
}
.wrap-index {
	   overflow: hidden;
       height: 60%;
       position: relative;
 }

.dark-green { color: #4c5b52; }

.light-green { color: #00853e; }

.mb-50 { margin-bottom: 50px; }
.text-banner{
	padding-top: 20px;
    position: relative;
    overflow: hidden;
    background-color:#f7f7f7 ;
    padding-bottom: 30px;
}
.chanpin{
	width: 100px;
	background: url(../img/chanpin.png) no-repeat;
	height: 100px;
	display: block;
	
}
.fangan{
	width: 100px;
	background: url(../img/fangan.png) no-repeat;
	height: 100px;
	display: block;
	
}
.dongtai{
	width: 100px;
	background: url(../img/dongtai.png) no-repeat;
	height: 100px;
	display: block;
}

.columns{
	margin-top: 10px;
	width: 300px;
	float: left;
	display: inline-block;
}
.columns2{
	margin-top: 40px;
}
.index{
	text-align: center;
}
.img-thumbnail{
	background-color: auto;
	border: 0;
}
.list-ico{
	margin: auto;
}
.list-ico span{
	float: left;
}
.list-ico h2{
	float: left;
	line-height: 80px;
	font-size: 18px;
	font-weight: 600;
	padding-left: 70px;
}
.mobile-toggle{
	display: none;
}
.zh{
	left:15px;
	right: 15px;
	height: 30px;
    background-color: rgba(255,255,255,0.9);
	position: absolute;
	top:80px;
	border-left: 1px #ededed solid;
	border-right: 1px #ededed solid;
    box-shadow: 0px 5px 4px #cdcdcd;
   -webkit-box-shadow:  0px 5px 4px #cdcdcd;
   -moz-box-shadow:  0px 5px 4px #cdcdcd;
    border-radius:5px 5px 0px 0px;
}
.list-ico li{
	position: relative;
}
.zc{
	width:100%;
	height:160px;
	position: relative;
	overflow:hidden;
	background-color: white;
	border: 1px solid #ededed;
	border-top: 0;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius:0px 0px 5px 5px;
    box-shadow: 0px 5px 4px #cdcdcd;
   -webkit-box-shadow:  0px 5px 4px #cdcdcd;
   -moz-box-shadow:  0px 5px 4px #cdcdcd;
}
.zc ul li{
	background: url(../img/images/Home5_08.png) 1footer-top-right% no-repeat;
	margin: 10px 0px 0px 15px;
}
.zc ul li a{
	margin: 0px 0px 0px 25px;
	
}
.footer{
	background-color:#333333 ;
}

.pp li a{
	color:#bbbbbb;
	font-size: 12px;
	vertical-align: middle;
	font-family: "microsoft yahei";
 }
 .pp li{
 	text-align: left;
 }
 .pp li a:hover{
 	color:#c7000c;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
 }
.pp li span a {
	font-size: 16px;
	font-weight: 800;
	color: #999999;
	line-height: 50px;
	font-family: "microsoft yahei";
}
.footer-top-left{
	float: left;
	width: 196.66px;
}
.footer-top-right{
	float:left;
	width: 196.66px;
}
.footer-top-right ul li{
	color: #687077;
	font-size: 12px;
}
.row.footer-top {
    margin: auto;
}
.footer-bottom{
	background-color: #000000;
	text-align: center;
	padding: 35px 0px 10px 0px;
	height:115px;
}
.footer-bottom span{
	font-size:12px;}
/**响应式导航**/
.equinav .navbar-brand {
	display: none;
}
.navbar-collapse {
	padding: 0 !important;
	margin-top: 25px;
}

.equinav-collapse .navbar-header {
	float: none;
}
.equinav-collapse .navbar-brand,
.equinav-collapse .navbar-toggle {
	display: block !important;
}
.equina-collapse .navbar-collapse {
	border-top: 1px solid #e7e7e7 !important;
}
.equinav-collapse .navbar-collapse.collapse {
	display: none !important;
}
.equinav-collapse .navbar-nav {
	float: none !important;
	margin: 0 !important;
}
.navbar-toggle{
	border-color: #CCCCCC;
}
.equinav-collapse .navbar-nav > li {
	width: auto !important;
	float: none !important;
}
.equinav-collapse .navbar-nav > li > a {
	text-align: left !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.equinav-collapse .navbar-collapse,
.equinav-collapse .navbar-collapse.collapse.in {
	border-top: 1px solid #e7e7e7 !important;
	display: block !important;
}
.equinav-collapse .collapsing {
	overflow: hidden !important;
}
.equinav-collapse .dropdown-toggle {
	background:#ff0000 !important;color:#fff !important;    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;            /* W3C syntax */
   padding-top: 5px;
   padding-bottom: 5px;
}
.equinav-collapse .dropdown-toggle > .caret {
	display: inline-block !important;
}
.equinav-collapse .dropdown-menu {
	background: none !important;
	float: none !important;
	border: 0 !important;
	box-shadow: none !important;
	position: relative !important;
}
.equinav-collapse .navbar-nav .open .dropdown-menu {
	display: block !important;
}
.equinav-collapse .navbar-nav .open .dropdown-menu > li > a,
.equinav-collapse .navbar-nav .open .dropdown-menu .dropdown-header {
	color: #777 !important;
	padding: 5px 15px 5px 25px !important;
}

.navbar-menu{
	float:right;
}
.navbar-menu li{
	padding: 0 5px;
}
.conn{
	background:#ff0000 !important;color:#fff !important;    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;            /* W3C syntax */
   padding-top: 5px !important;
   padding-bottom: 5px !important;
}


/*************
* MAIN NAV
*************/
#zlight-main-nav{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;

}
/*************
* CLEAR
*************/
#zlight-main-nav:before,
#zlight-main-nav:after,
#zlight-nav:before,
#zlight-nav:after {
  display: table;
  content: " ";
}

#zlight-main-nav:after,
#zlight-nav:after {
  clear: both;
}
/*************
* LI & A
*************/
#zlight-main-nav > li{
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	display: block;
	-webkit-transition: background  ease 0.3s;
	-moz-transition: background  ease 0.3s;
	transition: background  ease 0.3s;
}
#zlight-main-nav > li > a{
	display: block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	outline: 0;
	padding: 0 22px;
	height: 30px;
	line-height: 30px;
}
#zlight-main-nav > li:first-child > a{
	border-left: none;
}

/*************
* DROPDOWN
*************/
.zlight-dropdown:hover > .zlight-submenu{
	display: block;
}
/*************
* SUBMENU
*************/
.zlight-submenu{
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;


	/**box-shadow: 0 1px 7px rgba(0,0,0,0.3);**/
	position: absolute;
	top: 100%;
	left: 0;
	background-color: rgb(255, 255, 252);
    width: 180px;
    z-index:9999;
}
.zlight-submenu > li{
	float: none;
	position: relative;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	padding: 0;
}
.zlight-submenu > li > a{
	display: block;
	float: none;
	text-decoration: none;
	outline: none;

	text-transform: uppercase;
	padding: 10px 22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.zlight-submenu > li > a:hover{
	background-color: #ff0000 !important;
	color: #ffffff;
}
.zlight-submenu > li:first-child > a{
	border-top: none;
}
.zlight-submenu > li:last-child > a{
	border-bottom: none;
}
.zlight-submenu .zlight-submenu{
	top: 0;
	left: 100%;
}
/*************
* ICON
*************/
#zlight-main-nav i{
	padding: 0 5px;
}
/****************************
* MOBILE NAV
****************************/
#zlight-mobile-nav{
	display: none;
	background-color:#CCCCCC ;
	margin: 0 4px 0 4px;
}
#zlight-mobile-nav > span{
	text-transform: uppercase;
	padding: 0 10px 0 20px;
	float: left;
	line-height: 50px;
	color: rgb(255, 255, 255);
	font-size: 13px;
}
#zlight-mobile-nav > .zlight-icon{
	float: right;
	padding: 0 20px 0 10px;
	color: rgb(255, 255, 255);
	line-height: 50px;
	font-size: 20px;
}
#zlight-mobile-nav > select{
	background: none;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	opacity: 0;
	height: 50px;
	line-height: 50px;
	width: 100%;
	cursor: pointer;
}
#zlight-mobile-nav:before,
#zlight-mobile-nav:after {
  display: table;
  content: " ";
}
#zlight-mobile-nav:after {
  clear: both;
}
.cloms {
	float:right;
}

.icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #ffffff;;
}
/***************************
* MEDIA QUERIES
***************************/

/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
	#zlight-mobile-nav{
		display: block;
		position: relative;
	}
	.col-md-12{
		width:100%;
		padding-left:24%;
	}
}
}
@media (min-width: 769px) {
	.list-logo .container .row ul {
	padding-left: 12%;
	text-align: center;
	z-index:10;
}
	#zlight-main-nav{
		display: block;
	}
}

.navbar-nav > li > a:hover {
	background:#ff0000
    !important;
    color:#fff !important;
    -moz-border-radius: 15px;      
    -webkit-border-radius: 15px;   
    border-radius:15px;           
    padding-top: 5px;
    padding-bottom: 5px;}
    /**
		.navbar-nav > li:last-of-type > a {border:0;background-color:#FFFFFF;}
		@media ( min-width: 768px) {
			.navbar-nav > li > a {text-align:center;background-color:#FFFFFF;    padding-top: 5px;
    padding-bottom: 5px;}
		}
		**/
/**响应式导航**/


.megamenu {
	margin: 0 0 0 0;
}
.megamenu > li.grid .megapanel .row [class*="col"] {
background: #ccc !important;
}
.megamenu h4 {
	margin-top: 0;
}
.megamenu .adress {
}
.megamenu .adress label {
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
.megamenu {
	width: 640px;
	margin:0;
	padding:30px 0;
	list-style:none;
	display:inline-block;
	position:relative;
	font-family:Calibri, Arial;
	font-size:15px;
	float:right;
}
.megamenu li {
	float:left;
	display:inline;
	padding-left: 2px;
}
.megamenu>li>a {
	float:left;
	padding:7px 20px 3px 18px;
	color:#555;
	font-weight:200;
	text-decoration:none;
	text-transform:uppercase;
    border-bottom: 1px solid #ffffff;
    cursor:pointer;
    font-size: 15px;
}
 .megamenu>li.active>a {
	background:#dbdbdb;
	transition:color .4s ease-in-out;
    -moz-transition:color .4s ease-in-out;
    -webkit-transition:color .4s ease-in-out;
    -o-transition:color .4s ease-in-out;
}
.megamenu>li>a:hover{
    background:#dbdbdb;
	transition:color .4s ease-in-out;
    -moz-transition:color .4s ease-in-out;
    -webkit-transition:color .4s ease-in-out;
    -o-transition:color .4s ease-in-out;
}
.megamenu>li.right {
	float:right
}
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:999;
	width:220px;
	border:solid 1px rgba(0, 0, 0, 0.1);
	background:#fff
}
.megamenu .dropdown {
	top:61px
}
.megamenu .dropdown li .dropdown {
	left:160px;
	top:inherit
}
.megamenu .dropdown li {
	clear:both;
	width:100%;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	padding: 0 !important;
}
.megamenu .dropdown li:last-child {
	border-bottom:0
}
.megamenu .dropdown li a {
	float:left;
	width:100%;
	padding:5px 25px;
	text-decoration:none;
	display:block;
	border:0 none;
	font-size:14px;
	color:#444;
	font-family: simhei;
	background:0;
	border-radius: 0px !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
transition:color .4s ease-in-out;
-moz-transition:color .4s ease-in-out;
-webkit-transition:color .4s ease-in-out;
-o-transition:color .4s ease-in-out
}
.megamenu .dropdown li:hover>a {
	background:#dbdbdb
}
.megamenu>li>.megapanel {
	position:absolute;
	display:none;
	background:#fff;
	width:100.2%;
	top:58px;
	left:-1px;
	z-index:99;
	padding:20px 30px 20px;
	border:solid 1px #ccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.megamenu .megapanel ul {
	margin:0;
	padding:0
}
.megamenu .megapanel img {
	width:100%;
	border:solid 1px #dedede;
	cursor:pointer;
-webkit-transition:border .3s linear;
-moz-transition:border .3s linear;
-o-transition:border .3s linear;
transition:border .3s linear
}
.megamenu .megapanel img:hover {
	border:solid 1px #777
}
.megamenu form.contact input, .megamenu form.contact textarea {
	font-family:Calibri, Arial;
	font-size:16px;
	color:#444;
	outline:0
}
.megamenu form.contact input[type="text"], .megamenu form.contact textarea {
	width:100%;
	margin-bottom:20px;
	padding:5px 10px;
	border:solid 1px #dedede;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
-webkit-transition:border .3s linear;
-moz-transition:border .3s linear;
-o-transition:border .3s linear;
transition:border .3s linear
}
.megamenu form.contact input[type="text"] {
	height:40px
}
.megamenu form.contact input[type="text"]:focus, .megamenu form.contact textarea:focus {
	border:solid 1px #999
}
.megamenu form.contact input[type="submit"] {
	width:100px;
	height:35px;
	border:0;
	color:#fff;
	cursor:pointer;
	background:#999
}
.megapanel .row {
	width:100%;
	margin-top:15px
}
.megapanel .row:first-child {
	margin-top:0
}
.megapanel .row:before, .megapanel .row:after {
	display:table;
	content:"";
	line-height:0
}
.megapanel .row:after {
	clear:both
}
.megapanel .row .col1, .megapanel .row .col2, .megapanel .row .col3, .megapanel .row .col4, .megapanel .row .col5, .megapanel .row .col6 {
	display:block;
	width:100%;
	min-height:20px;
	float:left;
	margin-left:2.127659574468085%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.megapanel .row [class*="col"]:first-child {
margin-left:0
}
.megapanel .row .col1 {
	width:14.893617021276595%
}
.megapanel .row .col2 {
	width:31.914893617021278%
}
.megapanel .row .col3 {
	width:48.93617021276595%
}
.megapanel .row .col4 {
	width:65.95744680851064%
}
.megapanel .row .col5 {
	width:82.97872340425532%
}
.megapanel .row .col6 {
	width:100%
}
.megamenu>li.showhide {
	display:none;
	width:100%;
	height:50px;
	cursor:pointer;
	color:#555;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	background:#eee;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, #eee 0, #dbdbdb 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eee), color-stop(100%, #dbdbdb));
	background:-webkit-linear-gradient(top, #eee 0, #dbdbdb 100%);
	background:-o-linear-gradient(top, #eee 0, #dbdbdb 100%);
	background:-ms-linear-gradient(top, #eee 0, #dbdbdb 100%);
	background:linear-gradient(to bottom, #eee 0, #dbdbdb 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dbdbdb', GradientType=0)
}
.megamenu>li.showhide span.title {

	float:left
}
.megamenu>li.showhide span.icon1:after {
	position:absolute;
	content:"";
	right:25px;
	top:15px;
	height:8px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1;

}
.megamenu>li.showhide span.icon2:after {
	position:absolute;
	content:"";
	right:25px;
	top:25px;
	height:8px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.skyblue, .skyblue>li.showhide {
/**
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0194be', endColorstr='#0186ab', GradientType=0)
**/
}
.skyblue li>a, .skyblue>li.showhide span {
	color:#030303;
	font-family: simhei;
}
.skyblue>li:hover>a, .skyblue>li.active>a, .skyblue .dropdown li:hover>a {
    border-radius: 15px;
    color:#fff;
	background:#ff0000;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

}

.skyblue .megapanel img:hover, .skyblue form.contact input[type="text"]:focus, .skyblue form.contact textarea:focus {
	border:solid 1px #0194be
}
.skyblue form.contact input[type="submit"] {
	background:#0194be
}
@media(max-width:767px) {
.megamenu>li {
display:block;
width:100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
padding-left: 0;
}
.megamenu>li:hover, .megamenu>li.active {
border-top:0
}
.megamenu>li>a {
padding:5px 25px
}
.megamenu>li:hover>a, .megamenu>li.active>a {
padding:5px 25px;
border-radius: 0;

}
.megamenu a {
width:100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
width:100%;
display:none;
left:0;
border-left:0;
position:static;
border:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}
.megamenu .dropdown li {
background:#fff!important;
border:0;

}
.megamenu .dropdown>li>a {
padding-left:40px!important
}
.megamenu>li>.megapanel {
position:static;
margin-top:50px
}
.megapanel .row [class*="col"] {
float:none;
display:block;
width:100%;
margin-left:0;
margin-top:15px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
.megapanel .row:first-child [class*="col"]:first-child {
margin-top:0
}
.megapanel .row {
margin-top:0
}
.black {
background:#222
}
		.sd_articleKey2{
		display: none;
}
        .sd_articleKey3{
		display: none;
}
        .list-article{
        	padding: 0;
        }
        .list-article2{
        	padding: 0 10px;
        }
        .list-logo .container .row ul{
        	padding-left:6%;
        }
        .text-chanpin-right{
        	padding: 0 10px 0 10px !important;
			/*margin-left:25px !important;*/
			/*margin-right:25px !important;*/
        }
        .megamenu{
        	width:100%;
        	margin: 0;
            padding: 0;
        }
        .navbar-nav{
        	margin: 7.5px 15px;
        }
      .columns{
           display: none;
        }
      .megamenu li span img{
      	width:50%;
      	margin-left: 8px;
      }
      span.title {
       padding: 10px;
      }

      .navbar-menu li {
       padding: 5px 0 0 5px;
      }
      .list-article{
      	padding: 0;
      	width: auto;
      	float: none;
      }
	  .col-xs-12{
	  	width:100%;
	  }
	  .list-logo .container .row ul li{
	background-color: #f5f4f6;
	display: inline-block;
	width: 60%;
    height: 17%;
}
      .list-logo .container .row ul{
      	padding-left: 30%;
      }
      .main{
      	width:auto !important;
      }
      .list-article img{
      	margin: auto;
      	margin-top: 30px;
      }
      .list-article .list-article-words h2{
      	text-align: center;
      	margin-bottom: 10px;
      }
      .list-article .list-article-words .show{
      	float: right;
      	/*margin-top: -10px;*/
      }
      .list-article-words span{
       float: left;
      }
      .list-article-pic{
      	padding-bottom: 10px;
      }
      .list-logo .container .row ul li{
    	margin: 5px 0 0 5px;
    }
    .download-title{
    	padding: 5px;
    }
    .download-content{
    	padding: 5px;
    }
    .time{
    	display: none;
    }
    .zhishi-list ul li a{
    	margin-left: 5px;
    }
}
/**新切图内容页css**/
.bg{
	background-color:#f2f2f2;
	background-color:#EAEAEA\9;}
.bg2{
	background-color:#FFFFFF;}
.top{
	height:35px;
	background-color:#000;
	}
.version_info{
	font-size:12px;
	display:inline-block;
	margin-left:90px;
	color:#bbbbbb;
	line-height: 35px;}
.tel_list{
	width:260px;
	float:right;
	margin:5px 60px 0 0;}
.tel_list .tel_tel{
	font-size:12px;
	color:#bbbbbb;}
.tel_list .tel_tel_1{
	font-size:12px;
	color:#fff600;}
.container{
	font-size:14px;
	color:#bbb;}
.container a{
	font-size:12px;
	color:#bbb;}
.fl{
	width:275px;
	height:190px;
	/**float:left;**/
	background-color:#FFF;
	/**margin-left:26.5px;**/
	display:inline-block}
.fl_tow{
	height:0;
}
.turbocms_border{
	width:250px;
	height:170px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;}
.turbocms_border dl{
	margin-top:16px;}
.turbocms_border dl dd{
	margin-top:14px;
	font-size:18px;
}
.turbocms{
	background-color:#dd1211;
	margin:0 auto;}
.turbocms .turbocms_border{
	width:250px;
	height:170px;
	border:#e75a59 solid 1px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;}
.turbocms .turbocms_border dl{
	margin-top:7px;}
.turbocms .turbocms_border dl dd{
	margin-top:14px;
	font-size:18px;
	color:#FFF;}
.content{
	background-color:#FFF;
	margin-top:15px;}
.top_left_content{
	float:left;
	width:287px;
	box-shadow:#fcfcfc;}
.top_left_content h2 {
	font-size:16px;
	display:inline-block;
	margin:0;
	padding:0;
	margin-top: 35px;
    font-weight: 600;}
.top_left_content img{
	margin-top:26px;
	display:inline-block;
	float: left;
	margin-left:30px;
	}
.top_left_content ul li{
	padding-left:35px;
    /**margin-top: 20px;**/
	width: 285px;
    height: 51px;
	font-size:16px;}
.top_left_content ul li img{
	float:none;
	margin:0;
	padding:0;
	margin-top: -5px;}
.top_left_content ul li span{
	margin-left:10px;
	line-height:50px;}
.selected{
	background-image:url(../images/bejing.png);
	color:#FFF;
}
.top_left_content ul .top2{
	margin-top:20px;
}
.right_content{
	float:right;
	width: 75%;}
.right_content h1{
	font-size:22px;
	}
.footer{
	margin-top:40px;}
.rfloat{
	width:60px;
	height:307px;
	position:absolute;
	left:20px;
	background-color:#333;
	position: fixed;
    left: 20px;
    top: 20px;}

.banner img{
	width:100%;
	}
.banner{
	position:relative;}
.product{
	width:100%;
	max-width:1180px;
	text-align:justify;
}
.banner .index_product ul li{
	width:287px !important;
	height:268px;
	float:left;
	background-color:#fef3ef;
	text-align: center;
	padding-top: 25px;
	margin-left:20px;
	filter:alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;}
.baidu{
	/**display:none;**/
	background-color:#333;
	filter:alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	width:150px;
	height:114px;
	position: absolute;
	padding-top: 40px;
	display:none;
}
.baidu dl dd{
	color:#ffffff;
	line-height: 28px;
}
.banner .index_product ul{
	 position: absolute;
     bottom:40px;
	 left: 50%;
     margin-left: -604px;}
.banner .index_product ul li img{
	width:131px;
	height:131px;}
	
.banner ul li{
	float:left;}
.banner ul li dl{
	margin-top:20px;
		}
.banner ul li dl dt{
	font-size:18px;}
.banner ul li dl dd{
	font-size:14px;
	color:#999999;
	margin-top: 5px;}
.banner_bg{
	margin:0 !important;}
li#banner_bg {
    position: relative;
    left: -2000px;
}
li#banner_bg2 {
    position: relative;
    left: -2000px;
}
li#banner_bg3 {
    position: relative;
    right: -2000px;
}
li#banner_bg4 {
    position: relative;
    right: -2000px;
}
.index_main{
	width:1200px;
    margin: 0 auto;
	position:relative;
	padding-bottom:90px;}
.index_main .solution_fl{
	float:left;
	width:593px;
	height:176px;}
.index_main .solution_fl ul{
	margin-left:228px;
	margin-top:45px;}
.index_main .solution_fl ul li{
	margin:0;
	padding:0;
	width:310px;
	font-size:12px;}
.index_main .solution_fl ul li h2{
	font-size:18px;
	margin:0;}
.index_main .solution_fl ul li p{
	font-size:14px;
	color:#999999;
	font-family:"Microsoft YaHei";
	margin-top:5px;}
.index_top{
	text-align:center;
	padding-top:55px;}
.index_top span{
	font-size:22px;}
.solution{
	margin-top:15px;}
.solution_1{
	background-image:url(../images/government.png);
	position: relative;
	left:-2000px;}
.solution_2{
	background-image:url(../images/financial.png);
	float:right !important;
	position: relative;
	right:-2000px;}
.solution_3{
	margin-top:40px;
	background-image:url(../images/corporate.png);
	position: relative;
	left:-2000px;}
.solution_4{
	margin-top:40px;
	background-image:url(../images/internet.png);
	float:right !important;
	position: relative;
	right:-2000px;}
.more {
    position: absolute;
    left: 50%;
    margin-left: -48px;
	top: 289px;
}
.solution_text ul{
    margin-left: auto !important;
    margin-right: 230px;
    float: right;}
.solution_text ul li{
	text-align:right;}
	/**index_cases**/
.index_cases{
	width:99%;
	margin: 0 auto;
	padding-bottom:90px;
	max-width:1200px;}
.index_cases .cases ul{
	margin-top:40px;
	text-align: center;
	/**border:1px solid #f2f2f2;**/}
.index_cases .cases ul li{
	width:150px;
	height:114px;
	/**
	border-left:1px solid #f2f2f2;
	border-top:1px solid #f2f2f2;
	**/
	display: inline-block;
	float:left;}
	/**
.index_cases .cases ul .bo{
	border-right:1px solid #f2f2f2;}
.index_cases .cases ul .bo_bottom{
	border-bottom:1px solid #f2f2f2;}
	**/
.index_news{
	max-width:1200px;
	width:100%;
	margin:0 auto;
	padding-bottom:33px;}
.index_news .news {margin-top:17px;}
.index_news .news ul{text-align: justify;}
.index_news .news ul li{width:387px;height:96px;-moz-box-shadow: 1px 1px 1px #888888;display: inline-block; /* 老的 Firefox */
box-shadow: 1px 1px 1px #888888;margin:20px 0 0 0;}
.no_box-shadow{box-shadow:none !important;height:0 !important;}
.index_news .news ul li .news_left{float:left;}
.index_news .news ul li .news_right{float:left;    background-color: #ffffff;
    padding: 18px 0 0 25px;width:310px;}
.index_news .news ul li dl{}
.index_news .news ul li .news_left dl dt{width:77px;height:57px;font-size:18px;    text-align: center;
    background-color: #ea100f;
    color: #ffffff;
    line-height: 60px;}
.index_news .news ul li .news_left dl dd{width:77px;height:40px;font-size:12px;text-align: center;
    background-color: #f4f4f4;
    color: #aaaaaa;
	line-height: 40px;}
.index_news .news ul li .news_right dl dt{width:246px;font-size:16px;}
.index_news .news ul li .news_right dl dd{width:246px;font-size:12px;color:#666666;}
.news_one{margin-left:0 !important;}

/**滚动图**/
#b06 .dots { position: absolute; left: 50%; right: 0; bottom:10px;    margin-left: -25px;}

#b06 .dots li 

{ 

	display: inline-block; 

	width: 10px; 

	height: 10px; 

	margin: 0 4px; 

	text-indent: -999em; 

	border: 2px solid #fff; 

	border-radius: 6px; 

	cursor: pointer; 

	opacity: .4; 

	-webkit-transition: background .5s, opacity .5s; 

	-moz-transition: background .5s, opacity .5s; 

	transition: background .5s, opacity .5s;

}

#b06 .dots li.active 

{

	background: #fff;

	opacity: 1;

}
/**手机版**/
.index_main_phone{
	max-width:1200px;
	margin:0 auto;
	padding-bottom: 40px;
	display:none;
}
.index_main_phone .solution_phone{
	/*margin-top:15px;*/
}
.index_main_phone .solution_fl_phone{
	float:left;
	width:49%;
	height:142px;
	background-color:#ffffff;
	margin-bottom: 20px;
}
.index_main_phone  .solution_pone{
	float:left;
}
.index_main_phone .solution_fl_phone ul {
    margin-left: 130px;
    padding-top: 20px;
}
/*.index_main_phone .solution_fl_phone ul{
	margin-left:208px;
	margin-top:35px;
	}*/
.index_main_phone .solution_fl_phone ul li{
	margin:0;
	padding:0;
	width:100%;
	font-size:12px;}
.index_main_phone .solution_fl_phone ul li h2{
	font-size:18px;
	margin:0;}
.index_main_phone .solution_fl_phone ul li p{
	font-size:14px;
	color:#999999;
	font-family:"Microsoft YaHei";
	margin-top:5px;
	padding-right: 5px;
}
.index_top{
	text-align:center;
	padding-top:55px;}
.index_top span{
	font-size:22px;}
.solution_1_phone{
}
.index_main_phone .solution_2_phone{
	float:right;
}
/*index_main_phone .solution_3_phone{
	margin-top:50px;
}*/
.index_main_phone .solution_4_phone{
	float: right;
	/*margin-top:50px;*/
}
.more_phone {
    text-align: center;
	margin-top:30px;
}
	
.bn-left a {color:#00a2ff;}

.erwei{
	position: absolute;
	top: 35px;
	right: 60px;
	display: none;
}
.tel_list span:nth-child(4):hover .erwei{
	display: block;
}
@media  (min-width:769px) and (max-width:991px){
	.list-logo .container .row ul {
	padding-left: 21%;
	text-align: center;
	z-index:10;
	}
}
@media (min-width:992px){
	.col-md-12{
		width:100%;
		padding-left:15%;
		}
		.list-logo .container .row ul li{
	background-color: #f5f4f6;
	display: inline-block;
	width: 17%;
    height: 17%;
}
}